/* CSS Document */
.error_txt
{
color:red;
font-size:14px;
}
.up_presc_img{
  background: #CCCCCC;
  float:right;  
 }
 
.thumbnails .span4{
 border:1px solid #ccc; width:76px;
 }
 .thumbnail{ border:none}

.headingtxt, .headingtxt #lblcatname {
    color: #231f20;
    font-family: open_sanslight;
    font-size: 22px;
    font-weight: 200;
    margin: 10px auto;
    line-height: 33px;
	}
	.tabbable.custom-tabs > .tab-content {  padding-bottom:7px;}
	.upload_p{  background:#D3D3D3; width:390px;   margin-left:-57px; margin-top:-128px; padding-bottom:10px; padding-top:10px;padding-left: 0px;}
	.offset1{ margin-top:20px;}
	.tabbable.custom-tabs.shadow > .nav-tabs > li > a { box-shadow: none;}
	.row-fluid{  padding-left:60px; margin-top:5px;}
	.tabbable.custom-tabs.shadow > .tab-content {   box-shadow:none;}
	.tabbable.custom-tabs.shadow > .nav-tabs > li.active > a { box-shadow:none;}
.head_top{font-family:'Roboto', sans-serif; background:#fe845f;}
.mob_verify{display:none}

.read
{
	font-size: 12px !important;
	color:blue !important;
	margin-left: 20px; 

}

.prevhide
{
	display: none;
}
.big_green
{
	color: green;
	font-size: 15px;
	text-align: center;
	font-weight: bold;

}

